body {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #0033CC; text-decoration:none}
h1,h2,h3,h4,h5,h6,p,form,input,textarea.div
{
margin:0px; padding:0px;
}
form{display: inline;}
h1,h2,h3,h4,h5,h6
{
font-size:100%;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-size : 18px;
color :#2d5c8c;
}
h2 {
font-family:Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight:bold;
color : #0C5C9C;
padding-left:5px;
}
h3 {
font-family:Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight:bold;
color : #0C5C9C;
padding-left:5px;
}
p
{
 margin-top:12px;
 text-align:justify;
}

/*ul{margin:0px; padding:0px; margin-left:10px;}
ul li{ list-style:none; margin:0px;  padding:0px; padding-left:15px; margin-top:10px; background-image:url(../images/bulet.gif);
background-repeat:no-repeat; background-position:left 5px; line-height:17px;}*/

.left-menu{
background-image: url(../images/left-navibg-1px.gif);
background-color:#FDFBF9;
background-repeat:repeat-x;
border:1px solid #EAEAEA;
font-family:Arial;
font-size:11px;
}
.left-menu  ul 
{list-style:none; margin:0px; padding:0px; margin-top:10px;}
.left-menu  ul li {margin:0px; padding:0px; background-image: url(../images/arrow.gif); background-repeat:no-repeat;  background-position:left 8px; padding-left:20px; margin-left:30px; line-height:23px;}
.left-menu a{
color: #333333;
text-decoration:none;
}
.left-menu a:hover{
text-decoration:underline;
color:#25446c;
}
.left-menu p
{
text-align:center
}

div.top-navigation{
width:981px;
}
.top-navigation ul{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif; font-size:11px;
list-style-type: none;
border-left:1px solid #1D74B9;
border-top:1px solid #1D74B9;
border-bottom:1px solid #1D74B9;
background-image:url(../images/top1pxbg.gif); background-repeat:repeat-x; background-position:left top;
overflow: hidden;
width: 981px;
}

.top-navigation li{
display: inline;
margin:0;
}

.top-navigation li a{
font-size:11px;
font-weight:bold;
float: left;
display: block;
text-decoration: none;
padding: 9px 11px;/*padding inside each tab*/
border-right: 1px solid #1D74B9; /*right divider between tabs*/
color: white;
background:none;
}

.top-navigation li a:visited{
color: white;
}

.top-navigation li a:hover{
background: #76C2FF; /*background of tabs for hover state */
}

.top-navigation a.selected{
background: #76C2FF; /*background of tab with "selected" class assigned to its LI */
}


.btm-menu ul li{
list-style:none; margin:0px; padding:0px;}

.btm-menu{
background-image: url(../images/left-navibg-1px.gif);
background-color:#FDFBF9;
background-repeat:repeat-x;
border:1px solid #eaeaea;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
.btm-menu ul { margin:0px; padding:0px;}
.btm-menu  ul li { background-image: url(../images/small-arrow.gif); background-repeat:no-repeat; padding-left:30px; background-position:20px;line-height:20px;}
.btm-menu a{
color: #333333;
text-decoration:none;
}
.btm-menu a:hover{
color:#25446c;
text-decoration:underline;
}
.btm-menu1{
background-image: url(../images/left-navibg-1px.gif);
background-color:#FDFBF9;
background-repeat:repeat-x;
border:1px solid #eaeaea;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:5px;
}
.btm-menu_w ul li{
list-style:url(../images/small-arrow.gif); margin:0px; padding-left:8px; line-height:18px;;
}
.btm-menu_s li {
list-style:circle; margin:0px; padding-left:0px; line-height:18px; li}
.btm-menu1 a{
color: #333333;
text-decoration:none;
}
.btm-menu1  a:hover{
color:#25446c;
text-decoration:underline;
}

.body-text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#333333;
line-height:17px;
text-align:justify;
padding-right:5px;
padding-top:5px;
}
.miscellaneous{
background-image: url(../images/navigation-bg.gif);
background-repeat:repeat-x;
padding-left:10px;
border:1px solid #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
}

/*btm navigation start*/
.btm-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-image:url(../images/btmbg.gif); background-repeat: repeat-x; background-position:left top;
}
.btm-link a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-decoration:none;
padding-left:10px;
}
.btm-link a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-left:10px;
text-decoration:underline;
}
/*btm navigation end*/
.search{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#333333;
font-size:11px;
border: 1px solid #7E9DB9;
background-color:#CCCCCC;
width:50px; height:22px;
}
.copy-right{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FF0000;
text-decoration:none;
}
a.copy-right:hover{
text-decoration: underline;
}
.two-linebg{background-image:url(../images/welcome-bg.gif);
background-position: left center;
background-repeat:no-repeat;
padding-right:20px;
}

.two-linebg-sitemap{background-image:url(../images/welcome-bg.gif);
background-position: left bottom;
background-repeat:no-repeat;
padding-right:20px;
background-position:50px;
}
.articles
{
border-collapse:collapse;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#333333;
border:1px solid #eaeaea;
}
.articles td
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#333333;
height:40px;
border:1px solid #eaeaea;
}
.articles a
{
display:block; width:auto; height:36px; margin:0; padding-left:5px; padding-top:5px; color:#333333;
text-decoration:none;
}
.articles a:hover
{
display:block; width:auto; height:36px; margin:0; padding-left:5px; padding-top:5px; background-color:#25446c;
color: #fff;
}
.news
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
font-weight:bold;
padding-left:5px;
background-image: url(../images/navigation-bg.gif); background-repeat:repeat-x;
}

.readmore 
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
margin-left:40px;
margin-top:10px;
}
a.readmore:hover 
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC0000;
text-decoration: none;
margin-left:40px;
margin-top:10px;
}
.bdr td
{
border: 1px solid #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
padding:5px;
}

.bdr-table
{
border: 1px solid #F4F4F4;
}
.table-head
{
font-weight:bold;
color: #FF6600;
font-size:16px;
padding-left:5px;
background-image:url(../images/1px-redbg.gif); background-repeat:repeat-x; background-position:top;
}
.skytext 
{
font-size:11px;
line-height:18px;
padding:5px;
background-image:url(../images/special-feat-bg.gif); background-repeat:repeat-x; background-position: left bottom;
}
.heading1
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color: #0C5C9C;
padding-left:5px;
}

.heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #0C5C9C;
}

a.heading:hover{
font-size:12px;
font-weight:bold;
color:#0C5C9C;
text-decoration:underline;
}

.hotjobsbtn{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #333;
padding-left:10px;
background-image:url(../images/hotjobsbtn.gif); background-repeat:no-repeat; background-position:left top; padding-top:5px; width:218px; height:40px;}

.hotjobsbtn a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #333;
padding-left:10px;
}

.hotjobsbtn a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #0066CC;
padding-left:10px;
}

.backbtn{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #333;
padding-left:35px;
background-image:url(../images/backbtn.gif); background-repeat:no-repeat; background-position:left top; padding-top:6px; width:98px; height:40px;}

.backbtn a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #333;
}
.backbtn a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #0066CC;
}

